#ifndef	_EsbProcess_H_
#define		_EsbProcess_H_

#define	RX					0 
#define	TX					1 

extern	nrf_esb_payload_t			rx_payload;
extern	nrf_esb_payload_t			tx_payload;

extern	uint32_t esb_init(uint8_t state);
extern	void EebTxRxSwitch(uint8_t state);

//	#define	EsbTestUartEnsable							// 有定義 -> UART 印出送收封包的訊息
#endif		// _EsbProcess_H_
